@charset "UTF-8";
/* CSS Document */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	margin: 0px;
	font-size: 1em;
	font-family: sans-serif;
	color: #D5D5D6;
	background-color: #2A2A2A;
	background-image: -webkit-linear-gradient(270deg,rgba(112,112,112,1.00) 0%,rgba(73,73,73,1.00) 73.39%,rgba(42,42,42,1.00) 97.89%);
	background-image: -moz-linear-gradient(270deg,rgba(112,112,112,1.00) 0%,rgba(73,73,73,1.00) 73.39%,rgba(42,42,42,1.00) 97.89%);
	background-image: -o-linear-gradient(270deg,rgba(112,112,112,1.00) 0%,rgba(73,73,73,1.00) 73.39%,rgba(42,42,42,1.00) 97.89%);
	background-image: linear-gradient(180deg,rgba(112,112,112,1.00) 0%,rgba(73,73,73,1.00) 73.39%,rgba(42,42,42,1.00) 97.89%);
	border: 5px solid #838383;
}
#container {
	width: 960px;
	margin: 0px auto;
	background-color: #3E3D3C;	
}
#mainHome {
	text-align: center;
}
h3, h4, h5, h5, h6   {
	font-family: serif;
	font-weight: bold;
	color: #D5D5D6;	
}
a:link, a:visited {
	color: #88AEF0;
	text-decoration: none;
}
a:hover, a:active{
	color: #D5D5D6;
	text-decoration: none;
}
nav ul {
	padding-left: 0px;
	text-align: center;
}
nav ul li  {
	display: inline-block;
	font-size: large;
	text-decoration: overline;
}
header h1 {
	text-align: center;
	font-family: 'roboto slab', serif;
	background-color: #2A2A2A;
	margin-left: 50px;
	margin-right: 50px;
}
#mainHome p {
	background-color: #2A2A2A;
}
p {
	font-family: 'roboto', sans-serif;
}
#mainHome h2 {
	background-color: #2A2A2A;
}
h1, h2 {
	font-family: 'roboto slab', serif;
}
header h2 {
	text-align: center;
	background-color: #2A2A2A;
	margin-left: 50px;
	margin-right: 50px;
}
.galleryNAT img {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
}
#container main h1 {
	background-color: #2A2A2A;
}
#container main p {
	background-color: #2A2A2A;
}
#galleryBox h2 {
	background-color: #2A2A2A;
}
#galleryBox {
	text-align: center;
}
main {
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}
.galleryOTH img {
	display: inline-block;
	vertical-align: middle;
}
.galleryURB img {
	vertical-align: middle;
	display: inline-block;
}
#mainHome h1 {
	background-color: #2A2A2A;
}
footer {
	text-align: center;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	background-color: #838383;
	color: #000000;
}
footer h1 {
	color: #000000;
}
footer ul {
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}
.bigPicture {
	display: inline-flex;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 0px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border: 5px solid #838383;
}
#mainHome img  {
	border: 5px solid #838383;
}
#mainHome  {
	margin-top: -50px;
}
#aboutVideo h2 {
	background-color: #2A2A2A;
}
#aboutPhotos h2 {
	background-color: #2A2A2A;
}
#galleryBox h2 {
	text-align: left;
}
main {
}
#container main p {
	font-size: large;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.aboutPhotosBox img {
	border: 5px solid #838383;
}
#artistStatmentVideo  {
	width: fit-content;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#container main p {
	font-size: large;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mainHome p {
	font-size: large;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.aboutPhotosBox  {
	width: fit-content;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
